package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkUser;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkUserService {
    WorkUser getById(Integer id);

    WorkUser getDeptManagerByIds(List<Integer> ids);
}
